Browse Source

Merge "[STABLE-Only] Change doc requirement file" into stable/wallaby

changes/29/795629/1
Zuul 4 days ago
committed by Gerrit Code Review
parent
commit
5ca6e6c231
1 changed files with 10 additions and 1 deletions
  1. +0
    -1
      doc/requirements.txt
  2. +10
    -0
      doc/requirements.txt

+ 0
- 1
doc/requirements.txt View File

@ -1 +0,0 @@
../molecule-requirements.txt

+ 10
- 0
doc/requirements.txt View File

@ -0,0 +1,10 @@
# this is required for the docs build jobs
ruamel.yaml
ansible>=2.8,!=2.8.9,!=2.9.12,<2.10.0
sphinx>=2.0.0,!=2.1.0 # BSD
openstackdocstheme>=2.2.1 # Apache-2.0
reno>=3.1.0 # Apache-2.0
doc8>=0.8.1 # Apache-2.0
bashate>=0.6.0 # Apache-2.0
metalsmith>=1.4.0 # Apache-2.0
jsonschema # MIT

Loading…
Cancel
Save